.CheckboxLabel {
    display: flex;
    align-items: center;
    cursor: pointer;
  }
  
  .Checkbox {
    width: 20px;
    height: 20px;
    border-radius: 4px;
    border: 2.5px solid #000;
    background: #FFF;
    position: relative;
  }
  
  .Checked {
    &:after {
      content: '';
      width: 10px;
      height: 10px;
      border-radius: 2px;
      background: #30618C;
      position: absolute;
      top: 50%;
      left: 50%;
      transform: translate(-50%, -50%);
    }
  }
  
  .Input[type="checkbox"] {
    display: none;
  }